# Method: accounts.provisionAccountTicket

- [HTTP request](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.request_body)
  - [JSON representation](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.request_body.SCHEMA_REPRESENTATION)
- [Response body](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.response_body)
  - [JSON representation](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.ProvisionAccountTicketResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#body.aspect)
- [Try it!](https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts/provisionAccountTicket#try-it)

Requests a ticket for creating an account.

### HTTP request

`POST https://analyticsadmin.googleapis.com/v1alpha/accounts:provisionAccountTicket`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body contains data with the following structure:

| JSON representation |
|---|
| ``` { "account": { object (`https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts#Account`) }, "redirectUri": string } ``` |

| Fields ||
|---|---|
| `account` | ``object (`https://developers.google.com/analytics/devguides/config/admin/v1/rest/v1alpha/accounts#Account`)`` The account to create. |
| `redirectUri` | `string` Redirect URI where the user will be sent after accepting Terms of Service. Must be configured in Cloud Console as a Redirect URI. |

### Response body

Response message for accounts.provisionAccountTicket RPC.

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "accountTicketId": string } ``` |

| Fields ||
|---|---|
| `accountTicketId` | `string` The param to be passed in the ToS link. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/analytics.edit`